
TYPO3.Flow - Bug # 3519

Status: Resolved Priority: Should have
Author: Steffen Gebert Category: MVC
Created: 2009-05-29 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: typo: Misspelling of "successful" (was: sucessful)
Description

sucessful(ly) -> successful(ly)

Greets
Steffen

Associated revisions
Revision f3a5fc9a - 2009-05-29 17:43 - Karsten Dambekalns
FLOW3:
    -  fixed some documentation typos, resolves #3519

History
#1 - 2009-05-29 17:42 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2009-05-29 18:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r2494.

Files
flow3_sucessfull.patch 2.1 kB 2009-05-29 Steffen Gebert
